.match-new {
    border-top: 1px solid #dbd6d6;
}

.match-new-date-short {
    display: block;
}

.match-new-date-long {
    display: none;
}

:is(.match-new-date-short, .match-new-date-long) span {
    display: block;
}

.match-new-team.active span {
    font-weight: bold;
    color: #ED1C24;
}

.match-new-logo {
    object-fit: contain;
    aspect-ratio: 1 / 1;
    width: 20px;
}

.match-new-team span.match-new-city {
    display: none;
}

@media (min-width: 992px) {
    .match-new-date-short {
        display: none;
    }

    .match-new-date-long {
        display: block;
    }

    .match-new-logo {
        width: 40px;
    }

    .match-new-team span.match-new-city {
        display: block;
    }

    .match-new-team span.match-new-abbr {
        display: none;
    }
}